{% load staticfiles %}
<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <title>KPI team</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.4/css/bootstrap.min.css">
    <link rel="stylesheet" href="{% static 'css/bootstrap.min.css' %}">
    <link rel="stylesheet" href="{% static 'css/base.css' %}">
    <link rel="stylesheet" href="{% static 'css/font-awesome.min.css' %}">
    <link href="https://fonts.googleapis.com/css?family=Lato" rel="stylesheet">
    <script src="{% static 'js/jquery.min.js' %}"></script>
    {% block extrastyles %}{% endblock %}
</head>

<body>
<div class="wrapper fixed">
    <header class="main-header">
        <nav class="navbar" role="navigation">
            <button type="button" class="navbar-toggle collapsed sidebar-toggle" data-toggle="push-menu">
                <span class="sr-only">Кнопка, которая раскрывает панель навигации</span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
            </button>
            <div class="navbar-brand">{% block title %}{% endblock %}</div>
            <div class="logout nav navbar-nav navbar-right">
                <li><a href="{% url 'kpi:logout' %}"><span class="glyphicon glyphicon-log-out"></span>
                    <div class="menu-name">Выйти</div>
                </a></li>
            </div>
        </nav>
    </header>
    <!-- Левая панель навигации -->
    <aside class="main-sidebar">
        <div class="brand">KPI Manager</div>
        <section class="sidebar">
            <div class="user-panel">
                <!-- Фото профиля -->
                <img src="{% if request.user.employee.photo %}
		        {{ request.user.employee.photo.url }}
		        {% else %}
		        {% static 'img/unknown_user.png' %}
		        {% endif %}" class="img-circle img-responsive center-block" alt="User Image">
                <div class="info">
                    <!--  Имя пользователя -->
                    <p class="text-center">{{ request.user.employee.fio }}</p>

                </div>
            </div>

            <!-- Меню -->
            <ul class="sidebar-menu" data-widget="tree">

                <li><a href="{% url 'kpi:profile' request.user.pk %}"><span class="glyphicon glyphicon-user"></span>
                    <div class="menu-name">Профиль</div>
                </a></li>

                <li>
                    <a href="{% url 'kpi:indicators' %}"><span class="glyphicon glyphicon-stats"></span>
                        <div class="menu-name">Мои показатели</div>
                    </a>
                </li>

                {% if request.user.employee.is_director %}
                    <li>
                        <a href="{% url 'kpi:undistributed_indicators' %}">
                            <span class="glyphicon glyphicon-tasks"></span>
                            <div class="menu-name">Нераспределенные показатели</div>
                        </a>
                    </li>
                    <li>
                        <a href="{% url 'kpi:indicators_sets' %}"><span class="glyphicon glyphicon-th-list"></span>
                            <div class="menu-name">Наборы показателей</div>
                        </a>
                    </li>
                    <li>
                        <a href="{% url 'kpi:reports_under_consideration' %}">
                            <span class="glyphicon glyphicon-check"></span>
                            <div class="menu-name">Отчеты для рассмотрения</div>
                        </a>
                    </li>
                {% endif %}

                <li>
                    <div class="menu-name"></div>
                </li>

                <li>
                    <a href="{% url 'kpi:profile_settings' %}"><span class="glyphicon glyphicon-cog"></span>
                        <div class="menu-name">Настройки</div>
                    </a>
                </li>

            </ul>
        </section>
    </aside>

    <!-- Основное поле  с контентом -->
    <div class="content-wrapper">
        <section class="content container-fluid">
            {% block content %}
            {% endblock %}
        </section>
    </div>

    <script src="{% static 'js/bootstrap.min.js' %}"></script>
    <script src="{% static 'js/adminlte.min.js' %}"></script>
</div>
</body>
</html>